Bug 1557903 - update to 5.1.8.5
Summary: update to 5.1.8.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mozilla-noscript
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-19 08:43 UTC by Dominik Mierzejewski
Modified: 2018-04-30 21:34 UTC (History)
1 user (show)

Fixed In Version: mozilla-noscript-5.1.8.5-1.el6 mozilla-noscript-5.1.8.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 21:21:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik Mierzejewski 2018-03-19 08:43:29 UTC
Description of problem:
5.1.8.4 is the latest version compatible with Firefox 52 ESR shipped in RHEL6 and 7, please update NoScript to this version.

Version-Release number of selected component (if applicable):
2.9.0.13-1.el7

Comment 1 Dominik 'Rathann' Mierzejewski 2018-04-13 16:44:54 UTC
5.1.8.5 is out.

Comment 2 Fedora Update System 2018-04-13 17:10:20 UTC
mozilla-noscript-5.1.8.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c250d7e83c

Comment 3 Fedora Update System 2018-04-13 17:10:26 UTC
mozilla-noscript-5.1.8.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-735a257d97

Comment 4 Fedora Update System 2018-04-15 15:18:22 UTC
mozilla-noscript-5.1.8.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c250d7e83c

Comment 5 Fedora Update System 2018-04-15 18:26:29 UTC
mozilla-noscript-5.1.8.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-735a257d97

Comment 6 Fedora Update System 2018-04-30 21:21:35 UTC
mozilla-noscript-5.1.8.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-04-30 21:34:42 UTC
mozilla-noscript-5.1.8.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.